{"parameters":{
    "bodyWeight":{"value":67.77,"units":"kg","dist":"lognormal","cv":0.26},
    "bwPower0p75":{"derived":"bwPower0p75"},
    "commentInputs":"X",
    "oralIngestion":{"value":0.0486,"unit":"ug/min","dist":"normal","cv":0.1},
    "commentPC":"X",
    "bloodToPlasmaPCscale":{"derived":"bloodToPlasmaPCscale"},
    "rbcPCfraction":{"derived":"rbcPCfraction"},
    "brainBloodPCplasma":{"value":1,"dist":"lognormal","cv":0.3},
    "brainPCblood":{"value":3,"dist":"lognormal","cv":0.3},
    "fatPCblood":{"value":0.15,"dist":"lognormal","cv":0.3},
    "gutPCblood":{"value":1,"dist":"lognormal","cv":0.7},
    "kidneyPCblood":{"value":4.0,"dist":"lognormal","cv":0.3},
    "liverPCblood":{"value":5.0,"dist":"lognormal","cv":0.3},
    "rbcPCplasma":{"value":12.0,"dist":"lognormal","cv":0.3},
    "richlyPerfusedPCblood":{"value":1.0,"dist":"lognormal","cv":0.3},
    "slowlyPerfusedPCblood":{"value":2.0,"dist":"lognormal","cv":0.3},
    "commentPCplasma":"X",
    "brainPCplasma":{"derived":"brainPCplasma"},
    "fatPCplasma":{"derived":"fatPCplasma"},
    "gutPCplasma":{"derived":"gutPCplasma"},
    "kidneyPCplasma":{"derived":"kidneyPCplasma"},
    "liverPCplasma":{"derived":"liverPCplasma"},
    "richlyPerfusedPCplasma":{"derived":"richlyPerfusedPCplasma"},
    "slowlyPerfusedPCplasma":{"derived":"slowlyPerfusedPCplasma"},
    "commentCardiacOutput":"X",
    "cardiacOutput":{"derived":"cardiacOutput"},
    "cardiacOutputScaled":{"value":0.333,"unit":"l/min","dist":"normal","cv":0.22},
    "commentFlows":"X",
    "plasmaFlow":{"derived":"plasmaFlow"},
    "kidneyFlow":{"derived":"kidneyFlow"},
    "richlyPerfusedFlow":{"derived":"richlyPerfusedFlow"},
    "fatFlow":{"derived":"fatFlow"},
    "slowlyPerfusedFlow":{"derived":"slowlyPerfusedFlow"},
    "brainBloodFlow":{"derived":"brainBloodFlow"},
    "liverInFlow":{"derived":"liverInFlow"},
    "liverOutFlow":{"derived":"liverOutFlow"},
    "gutFlow":{"derived":"gutFlow"},
    "commentFlowFraction":"X",
    "plasmaFlowFraction":{"value":1},
    "kidneyFlowFraction":{"value":0.175,"dist":"normal","cv":0.3},
    "richlyPerfusedFlowFraction":{"value":0.183,"dist":"normal","cv":0.3},
    "fatFlowFraction":{"value":0.052,"dist":"normal","cv":0.3},
    "slowlyPerfusedFlowFraction":{"value":0.249,"dist":"normal","cv":0.3},
    "brainBloodFlowFraction":{"value":0.114,"dist":"normal","cv":0.3},
    "liverInFlowFraction":{"value":0.046,"dist":"normal","cv":0.32},
    "commentLiverOutFlow":"sum of liver in and gut",
    "liverOutFlowFraction":{"value":0.227,"dist":"normal","cv":0.3},
    "gutFlowFraction":{"value":0.181,"dist":"normal","cv":0.33},
    "commentVolumes":"X",
    "plasmaVolume":{"derived":"plasmaVolume"},
    "venousVolume":{"derived":"venousVolume"},
    "redBloodCellsVolume":{"derived":"redBloodCellsVolume"},
    "kidneyVolume":{"derived":"kidneyVolume"},
    "richlyPerfusedVolume":{"derived":"richlyPerfusedVolume"},
    "fatVolume":{"derived":"fatVolume"},
    "slowlyPerfusedVolume":{"derived":"slowlyPerfusedVolume"},
    "brainBloodVolume":{"derived":"brainBloodVolume"},
    "brainVolume":{"derived":"brainVolume"},
    "liverVolume":{"derived":"liverVolume"},
    "gutVolume":{"derived":"gutVolume"},
    "intestineVolume":{"derived":"intestineVolume"},
    "commentFractionsDerived":"X",
    "plasmaVolumeFractionBlood":{"derived":"plasmaVolumeFractionBlood"},
    "rbcVolumeFractionBlood":{"derived":"rbcVolumeFractionBlood"},
    "bloodVolumeFraction":{"derived":"bloodVolumeFraction"},
    "venousVolumeFraction":{"derived":"venousVolumeFraction"},
    "plasmaVolumeFraction":{"derived":"plasmaVolumeFraction"},
    "commentFractions":"X",
    "plasmaTotalVolumeFraction":{"value":0.04,"dist":"normal","cv":0.14},
    "redBloodCellsVolumeFraction":{"value":0.024,"dist":"normal","cv":0.25},
    "kidneyVolumeFraction":{"value":0.004,"dist":"normal","cv":0.3},
    "richlyPerfusedVolumeFraction":{"value":0.1,"dist":"normal","cv":0.3},
    "fatVolumeFraction":{"value":0.273,"dist":"normal","cv":0.24},
    "hairVolumeFraction":{"value":0.002,"dist":"normal","cv":0.5},
    "slowlyPerfusedVolumeFraction":{"value":0.35,"dist":"normal","cv":0.16},
    "brainBloodVolumeFraction":{"value":0.007,"dist":"normal","cv":0.3},
    "brainVolumeFraction":{"value":0.02,"dist":"normal","cv":0.3},
    "liverVolumeFraction":{"value":0.026,"dist":"normal","cv":0.25},
    "gutVolumeFraction":{"value":0.017,"dist":"normal","cv":0.15},
    "intestineVolumeFraction":{"value":0.014,"dist":"normal","cv":0.3},
    "commentDiff":"X",
    "kB":{"derived":"kB"},
    "kBR":{"derived":"kBR"},
    "kD":{"derived":"kD"},
    "kF":{"derived":"kF"},
    "kH":{"derived":"kH"},
    "kI":{"derived":"kI"},
    "kIF":{"derived":"kIF"},
    "kRBC":{"derived":"kRBC"},
    "kR":{"derived":"kR"},
    "kU":{"derived":"kU"},
    "commentDiffScaled":"X",
    "kBScaled":{"value":1.67e-6,"unit":"l/min","dist":"lognormal","cv":0.3},
    "kBRScaled":{"value":1.67e-4,"unit":"l/min","dist":"lognormal","cv":0.3},
    "kDScaled":{"value":1e-4,"unit":"l/hour","dist":"lognormal","cv":0.3},
    "kFScaled":{"value":2e-4,"unit":"l/hour","dist":"lognormal","cv":0.36},
    "kHScaled":{"value":7e-6,"unit":"l/hour","dist":"lognormal","cv":0.25},
    "kIScaled":{"value":1e-5,"unit":"l/hour","dist":"lognormal","cv":0.3},
    "kIFScaled":{"value":0,"unit":"l/min","noDist":"lognormal","cv":0.3},
    "kRBCScaled":{"value":2.5e-2,"unit":"l/min","dist":"lognormal","cv":0.3},
    "kRScaled":{"value":8.33e-5,"unit":"l/min","dist":"lognormal","cv":0.3},
    "kUScaled":{"value":0,"unit":"l/min"},
    "zero":{"value":0},
    "threeQuarters":{"value":0.75}},
"derivedParameters":{
    "bwPower0p75":{
        "type":"power",
        "a":"bodyWeight",
        "n":"threeQuarters"},
    "cardiacOutput":{
        "type":"product",
        "a":"cardiacOutputScaled",
        "b":"bwPower0p75"},
    "plasmaFlow":{
        "type":"product",
        "a":"cardiacOutput",
        "b":"plasmaFlowFraction"},
    "kidneyFlow":{
        "type":"product",
        "a":"cardiacOutput",
        "b":"kidneyFlowFraction"},
    "richlyPerfusedFlow":{
        "type":"product",
        "a":"cardiacOutput",
        "b":"richlyPerfusedFlowFraction"},
    "fatFlow":{
        "type":"product",
        "a":"cardiacOutput",
        "b":"fatFlowFraction"},
    "slowlyPerfusedFlow":{
        "type":"product",
        "a":"cardiacOutput",
        "b":"slowlyPerfusedFlowFraction"},
    "brainBloodFlow":{
        "type":"product",
        "a":"cardiacOutput",
        "b":"brainBloodFlowFraction"},
    "liverInFlow":{
        "type":"product",
        "a":"cardiacOutput",
        "b":"liverInFlowFraction"},
    "liverOutFlow":{
        "type":"product",
        "a":"cardiacOutput",
        "b":"liverOutFlowFraction"},
    "gutFlow":{
        "type":"product",
        "a":"cardiacOutput",
        "b":"gutFlowFraction"},
    "bloodToPlasmaPCscale":{
        "type":"sum",
        "a":"plasmaVolumeFractionBlood",
        "b":"rbcPCfraction"},
    "rbcPCfraction":{
        "type":"product",
        "a":"rbcVolumeFractionBlood",
        "b":"rbcPCplasma"},
    "brainPCplasma":{
        "type":"product",
        "a":"brainPCblood",
        "b":"bloodToPlasmaPCscale"},
    "kidneyPCplasma":{
        "type":"product",
        "a":"kidneyPCblood",
        "b":"bloodToPlasmaPCscale"},
    "richlyPerfusedPCplasma":{
        "type":"product",
        "a":"richlyPerfusedPCblood",
        "b":"bloodToPlasmaPCscale"},
    "slowlyPerfusedPCplasma":{
        "type":"product",
        "a":"slowlyPerfusedPCblood",
        "b":"bloodToPlasmaPCscale"},
    "fatPCplasma":{
        "type":"product",
        "a":"fatPCblood",
        "b":"bloodToPlasmaPCscale"},
    "gutPCplasma":{
        "type":"product",
        "a":"gutPCblood",
        "b":"bloodToPlasmaPCscale"},
    "liverPCplasma":{
        "type":"product",
        "a":"liverPCblood",
        "b":"bloodToPlasmaPCscale"},
    "plasmaVolume":{
        "type":"product",
        "a":"plasmaVolumeFraction",
        "b":"bodyWeight"},
    "venousVolume":{
        "type":"product",
        "a":"venousVolumeFraction",
        "b":"bodyWeight"},
    "redBloodCellsVolume":{
        "type":"product",
        "a":"redBloodCellsVolumeFraction",
        "b":"bodyWeight"},
    "kidneyVolume":{
        "type":"product",
        "a":"kidneyVolumeFraction",
        "b":"bodyWeight"},
    "richlyPerfusedVolume":{
        "type":"product",
        "a":"richlyPerfusedVolumeFraction",
        "b":"bodyWeight"},
    "fatVolume":{
        "type":"product",
        "a":"fatVolumeFraction",
        "b":"bodyWeight"},
    "slowlyPerfusedVolume":{
        "type":"product",
        "a":"slowlyPerfusedVolumeFraction",
        "b":"bodyWeight"},
    "brainBloodVolume":{
        "type":"product",
        "a":"brainBloodVolumeFraction",
        "b":"bodyWeight"},
    "brainVolume":{
        "type":"product",
        "a":"brainVolumeFraction",
        "b":"bodyWeight"},
    "liverVolume":{
        "type":"product",
        "a":"liverVolumeFraction",
        "b":"bodyWeight"},
    "gutVolume":{
        "type":"product",
        "a":"gutVolumeFraction",
        "b":"bodyWeight"},
    "intestineVolume":{
        "type":"product",
        "a":"intestineVolumeFraction",
        "b":"bodyWeight"},
    "plasmaVolumeFractionBlood":{
        "type":"ratio",
        "a":"plasmaTotalVolumeFraction",
        "b":"bloodVolumeFraction"},
    "rbcVolumeFractionBlood":{
        "type":"ratio",
        "a":"redBloodCellsVolumeFraction",
        "b":"bloodVolumeFraction"},
    "plasmaVolumeFraction":{
        "type":"ratio",
        "a":"plasmaTotalVolumeFraction",
        "b":"two"},
    "venousVolumeFraction":{
        "type":"ratio",
        "a":"plasmaTotalVolumeFraction",
        "b":"two"},
    "bloodVolumeFraction":{
        "type":"sum",
        "a":"plasmaTotalVolumeFraction",
        "b":"redBloodCellsVolumeFraction"},
    "kB":{
        "type":"product",
        "a":"kBScaled",
        "b":"bwPower0p75"},
    "kBR":{
        "type":"product",
        "a":"kBRScaled",
        "b":"bwPower0p75"},
    "kD":{
        "type":"product",
        "a":"kDScaled",
        "b":"bwPower0p75"},
    "kF":{
        "type":"product",
        "a":"kFScaled",
        "b":"bwPower0p75"},
    "kH":{
        "type":"product",
        "a":"kHScaled",
        "b":"bwPower0p75"},
    "kI":{
        "type":"product",
        "a":"kIScaled",
        "b":"bwPower0p75"},
    "kIF":{
        "type":"product",
        "a":"kIFScaled",
        "b":"bwPower0p75"},
    "kRBC":{
        "type":"product",
        "a":"kRBCScaled",
        "b":"bwPower0p75"},
    "kR":{
        "type":"product",
        "a":"kRScaled",
        "b":"bwPower0p75"},
    "kU":{
        "type":"product",
        "a":"kUScaled",
        "b":"bwPower0p75"}}
}
